Subject: [OPSAWG] MUD: a MUD file generator for your perusal

From: Eliot Lear <[email-masked]>
Date: Wed, 21 Sep 2016 08:04:32 +0200

Hi everyone,

I've created a MUD file generator that you can play with.  It's at
https://www.ofcourseimright.com/mudmaker.  Please feel free to kick the
wheels.  If anyone wants the code, please feel free to ask.  It doesn't
implement every aspect of MUD just yet but should cover a lot of general
cases.

Eliot